#center {
    border: 1px solid lightgray;
    width: 450px;
    color: lightgray;
    text-align: left;
    padding: 50px;
}

#left.stiky {
    position: sticky;
    width: 100px;
    top: 300px;
    color: lightgray;
}

#right.stiky {
    position: sticky;
    width: 100px;
    top: 300px;
    color: lightgray;
}


.inputField{
    height: 20px;
    font-size: 18px;
    background-color: #141414;
    color: lightgray;
    border: 1px solid lightgray;
}



.reportRecord{
    /*box-shadow: 0 4px 4px 0 darkgray;*/
}

#rate {
    width: 30%;
	margin: 5px;
	line-height: 30px;
	font-size: 25px;
}

html {
    height: 100%;
    /*background-image: linear-gradient(45deg, #1B4F72, lightblue);*/
    background-color: #141414;
    text-align: center;
}

#bd {
    color: white;
}


#logCount {
    border: 1px solid lightgray;
    border-radius: 5px;
    width: 60px;
    height: 67px;
    margin: 0 auto;
}

#logCount2 {
    font-size: 40px;
    margin: 0px auto;
}

#logCount3 {
    font-size: 40px;
    margin: 0px auto;
}

#fileName {
    border: 1px solid lightgray;
    color: lightgray;
    background-color: black;
    width: 250px;
    margin: auto;
    margin: 0 auto;
}

#text {
    border: 1px solid lightgray;
    color: lightgray;
    background-color: black;
}

.question {
    border-radius: 10px;
    border: 1px solid red;
    width: 300px;
    display: inline-block;
    color: red;
    height: 20px;
    background-color: black;
}

#text:focus {
    outline: none;
}


.saveBtns {
    border-radius: 10px;
    color: lightgray;
    background-color: black;
    border: 2px solid lightgray;
    width: 100px;
    margin: 0 auto;
    display: inline-block;
    cursor: pointer;
}

.saveBtns:hover {
    border: 2px solid royalblue;
}


.delete {
    border-radius: 10px;
    border: 1px solid lightgray;
    /*background-color: red;*/
    display: inline-block;
    width: 100px;
    color: red;
    cursor: pointer;
}

.delete:hover {
    border: 1px solid red;
}

.reg {
    border-radius: 10px;
    border: 1px solid lightgray;
    /*background-color: red;*/
    display: inline-block;
    width: 100px;
    color: red;
}

.red:hover {
    border: 1px solid red;
}

.paraTripLogs{
    margin: 5px;
}

.rename {
    border-radius: 10px;
    border: 1px solid lightgray;
    display: inline-block;
    width: 100px;
    color: green;
    cursor: pointer;
}

.rename:hover {
    border: 1px solid green;
}

.log {
    border-radius: 15px;
    border: 1px solid lightgray;
    width: 200px;
    color: lightgray;
    background-color: black;
    margin: 5px;
}

.log:hover {
    border: 1px solid royalblue;
}

body{
    margin: auto;
    width: 100%;
}

#loginfail {
    text-align: center;
}

#tryagain {
    margin:auto;
    color: white;
}

#container {
    margin: auto;
    width: 100%;
    text-align: center;
    display: block;
}

#mapContainer {
    margin: auto;
    width: 100%;
    text-align: center;
    display: block;
}

.container {
    margin: auto;
    width: 100%;
    text-align: center;
}

#content {
    margin: auto;
    width: 100%;
    text-align: center;
    color: red;
}

#content2 {
    margin: auto;
    width: 100%;
    text-align: center;
    color: white;
}

#newname {
    resize: none;
    text-align: center;
}

#newname:focus {
    outline: none;
}

table {
    margin: auto;
}

tr {
  text-align: center;
  cursor: pointer;
  height: 24px;
  
}

td {
  text-align: center;
  cursor: pointer;
}
/*
tr:nth-child(even) {
  background-color: #dddddd;
}

tr:nth-child(odd) {
  background-color: teal;
}
*/
hr {
    background-color: lightgray;
}

.yearBtns {
  background-color: black;
  border: 2px solid lightgray;
  color: white;
  padding: 1px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0s;
  cursor: pointer;
  width: 4%;
  border-radius: 20px;
}

.textInputLiquids{
    background-color: #141414;
    color: white;
    border: 1px solid lightgray;
    height: 30px;
}

.dateInputLiquids{
    background-color: #141414;
    color: white;
    border: 1px solid lightgray;
}

#trdbtn {
    background-color: darkgray;
    color: black;
    border: 1px solid lightgray;
    margin-top: 20px;
    margin-bottom: 20px;
}

.dateInputLiquids::-webkit-calendar-picker-indicator{
  filter: invert(100%);
}

#loginBtn {
  background-color: #141414;
  border: 2px solid lightgray;
  color: white;
  padding: 10px 20px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
  border-radius: 20px;
}

#loginBtn:hover {
    border: 2px solid royalblue;
}

.menuBtns {
  background-color: #141414;
  border: 2px solid lightgray;
  color: white;
  padding: 10px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0s;
  cursor: pointer;
  width: 80px;
  border-radius: 20px;
}

.menuBtns:hover {
  border: 2px solid darkgreen;
}
/*
#new {
  background-color: white; 
  color: black; 
  border: 2px solid #4CAF50;
}

#new:hover {
  background-color: #4CAF50;
  color: white;
}

#edit {
  background-color: white; 
  color: black; 
  border: 2px solid #008CBA;
}

#edit:hover {
  background-color: #008CBA;
  color: white;
}

#home {
  background-color: white; 
  color: black; 
  border: 2px solid #f44336;
}

#home:hover {
  background-color: #f44336;
  color: white;
}

#logout {
  background-color: white;
  color: black;
  border: 2px solid #AF7AC5;
}

#logout:hover {background-color: #AF7AC5;}

#mode {
  background-color: white;
  color: black;
  border: 2px solid orange;
}

#mode:hover {background-color: orange;}
*/

label {
	font-size: 30px;
}

.loc {
	border: 2px solid royalblue; 
	border-radius: 10px;
	padding: 20px; 
	line-height: 10px; 
	display: inline-block; 
	margin: 10px;
	width: 50%;
}

.rtele {
	width: 85%;
	margin: 5px;
	line-height: 30px;
	font-size: 25px;
}

.odoele {
	width: 40%;
	margin: 5px;
	line-height: 30px;
	font-size: 25px;
}

.rtelelabel {
	width: 10%;
	display: inline-block;
	text-align: center;
}

#vin, #plate, #unit{
	font-size: 25px;
	width: 70%;
}

#p1 {
	margin: 0;
}

#miles {
	height: 80px;
	width: 30%;
}

#rte {
	height: 150px;
	width: 70%;
}

#mileslist {
	display: block;
}

#milestotal {
	display: block;
}

.btn {
	border-radius: 30px;
	border: 1px solid royalblue;
	background-color: #e7e7e7;
	padding: 5px 10px 5px 10px;
	font-size: 30px;
	height: 60px;
	width: 200px;
	text-align: center;
	padding: 10px;
}

#rte {

}

.container {
	display: flex;
	margin: 0;
	justify-content: center;
	width: 100%;

}

.stele {
	width: 40%;
	margin: 5px;
	line-height: 30px;
	font-size: 25px;
	justify-content: center;
}

#map {
	display: block;
	border: solid royalblue 0px;
	box-sizing: border-box;
	background-color: #141414;
	margin: auto;
}
.date {
	height: 40px;
	font-size: 30px;
}

.stlabel {
	display: inline-block;
	text-align: center;
	width: 100px;
}

.odometer {
	display: inline-block;
	text-align: right;
	width: 30%;
}

.vpu {
	display: inline-block;
	text-align: right;
	width: 20%;
}

.plate {
	display: inline-block;
	text-align: right;
	width: 55%;
}


#vehicle1 {
	width: 50%;
	justify-content: center;
}
#vehicle2 {
	width: 50%;
}

#total, #diff {
	font-size: 30px;
	color: red;
	display: inline-block;
	width: 40%;
	text-align: center;
}

#addfield {
	background-color: #4CAF50; /* Green */
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 30px;
	margin: 4px 2px;
	cursor: pointer;
	background-color: white; 
	color: black; 
	border: 2px solid #008CBA;
	border-radius: 15px;
}

#saveBtn {

}

.logCount {
    border: 1px solid lightgray;
    border-radius: 0;
    width: 130px;
    margin: 10px;
    padding: 4px;
    display: inline-block;
}

.logCount2 {
    font-size: 18px;
    margin: 10px 0 0 0;
}

#totalIFTA {
    color: green;
}

#totalYearIFTA {
    color: yellow;
}

#state, #city, #deffuel, #reeferfuel, #truckfuel {
    height: 30px;
}

#statelabel, #citylabel, #deflabel, #reeferfuellabel, #truckfuellabel {
    font-size: 20px;
}

.statecontainer, .citycontainer, .defcontainer, .reeferfuelcontainer, .truckfuelcontainer {
    display: inline-block;
    width: 100%;
}

.liquids {
    padding: 5px;
    margin: 5px;
    border: white 1px solid;
    display: inline-block;
    width: 250px;
}

.reportRecord {
    padding: 2px;
    margin: 5px;
    border: white 1px solid;
    width: 120px;
    height: 20px;
    display: inline-block;
    overflow: hidden;
}



.h4FuelClass {
    margin: 5px;
}

.reportYearTotal {
    padding: 5px;
    margin: 5px;
    border: white 1px solid;
    width: auto;
    display: inline-block;
    color: yellow;
}

.liquidTitle {
    color: royalblue;
}

.liquidLocation {
    color: royalblue;
}

.liquidDate {
    color: green;
}